summaryrefslogtreecommitdiffhomepage
path: root/bin/setup
diff options
context:
space:
mode:
authorrealtradam <[email protected]>2021-06-13 03:34:19 -0400
committerrealtradam <[email protected]>2021-06-13 03:34:19 -0400
commit3072dabed6074118de5d07029f73b7ae28398acb (patch)
tree16fd31c2609a586251f0c74229364c0b71e6bf94 /bin/setup
downloadfelpack-example-3072dabed6074118de5d07029f73b7ae28398acb.tar.gz
felpack-example-3072dabed6074118de5d07029f73b7ae28398acb.zip
init
Diffstat (limited to 'bin/setup')
-rwxr-xr-xbin/setup8
1 files changed, 8 insertions, 0 deletions
diff --git a/bin/setup b/bin/setup
new file mode 100755
index 0000000..dce67d8
--- /dev/null
+++ b/bin/setup
@@ -0,0 +1,8 @@
+#!/usr/bin/env bash
+set -euo pipefail
+IFS=$'\n\t'
+set -vx
+
+bundle install
+
+# Do any other automated setup that you need to do here